<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <style>
        table {
            width: 900px;margin: 0 auto;text-align: center;margin-top:60px;
        }
        td {
            padding: 10px;
        }
    </style>
    <body>
    	<table >
    		<tr>
    			<td>首頁</td>
    			<td><a href="default.html" target="blank">default.html</a></td>
    		</tr>
    		<tr>
    			<td>分類.館別頁面</td>
    			<td><a href="pdlist.html" target="blank">pdlist.html</a></td>
    		</tr>
    		<tr>
    			<td>商品頁面</td>
    			<td><a href="pdcontent.html" target="blank">pdcontent.html</a></td>
    		</tr>
    		<tr>
    			<td>會員登入</td>
    			<td><a href="signIn.html" target="blank">signLn.html</a></td>
    		</tr>
            <tr>
                <td>密碼查詢</td>
                <td><a href="password.html" target="blank">password.html</a></td>
            </tr>
            <tr>
                <td>會員資料與修改</td>
                <td><a href="info.html" target="blank">info.html</a></td>
            </tr>
            <tr>
                <td>會員中心</td>
                <td><a href="member.html" target="blank">member.html</a></td>
            </tr>
            <tr>
                <td>訂單查詢</td>
                <td><a href="order.html" target="blank">order.html</a></td>
            </tr>
            <tr>
                <td>會員權益聲明</td>
                <td><a href="statement.html" target="blank">statement.html</a></td>
            </tr>
    		<tr>
                <td>關於我們</td>
                <td><a href="about.html" target="blank">about.html</a></td>
            </tr>
            <tr>
                <td>shopping1. 確認購物清單</td>
                <td><a href="shopStep1.html" target="blank">shopStep1.html</a></td>
            </tr>
            <tr>
                <td>shopping2. 選擇付款與運送方式</td>
                <td><a href="orderpay.html" target="blank">orderpay.html</a></td>
            </tr>
            <tr>
                <td>shopping3. 資料填寫</td>
                <td><a href="orderdata.html" target="blank">orderdata.html</a></td>
            </tr>
            <tr>
                <td>contact</td>
                <td><a href="contact.html" target="blank">contact.html</a></td>
            </tr>
            <tr>
                <td>lookbook</td>
                <td><a href="lookbook.html" target="blank">lookbook.html</a></td>
            </tr>
            <tr>
                <td>lookbook_inner</td>
                <td><a href="lookbook_inner.html" target="blank">lookbook_inner.html</a></td>
            </tr>
            <tr>
                <td>snaplist</td>
                <td><a href="snaplist.html" target="blank">snaplist.html</a></td>
            </tr>
            <tr>
                <td>snap</td>
                <td><a href="snap.html" target="blank">snap.html</a></td>
            </tr>
            <tr>
                <td>退貨申請</td>
                <td><a href="return.html" target="blank">return.html</a></td>
            </tr>
            <tr>
                <td>退貨明細</td>
                <td><a href="returnDetail.html" target="blank">returnDetail.html</a></td>
            </tr>
    	</table>
    </body>
</html>